Range-v3 Range algorithms, views, and actions for the Standard Library |

Static Public Member Functions | List of all members
ranges::view::view_access::impl< View > Struct Template Reference
Views

## Static Public Member Functions
template<typename... Ts, typename V = View>
static constexpr auto | bind (Ts &&...ts) noexcept(noexcept(decltype(V::bind(static_cast< Ts && >(ts)...))(V::bind(static_cast< Ts && >(ts)...)))) -> decltype(V::bind(static_cast< Ts && >(ts)...))